#suggestions { position: relative; left:11px; width:320px; display:none; box-shadow: #888 5px 10px 10px; -webkit-box-shadow: #888 5px 10px 10px; -moz-box-shadow: #888 5px 10px 10px; z-index: 10; }

/* SEARCHRESULTS */
#searchresults { border-width:1px; border-color:#502634; border-style:solid; width:500px; background-color:#8A5E6B; font-size:10px; line-height:14px; }
#searchresults a.product { display:block; background-color:#fff; clear:left; height:70px; text-decoration:none; padding: 0 5px; }
#searchresults a.product:hover { background-color:#B496A0; color:#ffffff; }
#searchresults a.product img { float:left; padding: 4px 0; }
#searchresults a.product span.searchheading { display:block; font-weight:bold; padding-top:5px; color:#191919; }
#searchresults a.product:hover span.searchheading { color:#ffffff; }
#searchresults a.product span { color:#555555; }
#searchresults a.product:hover span { color:#f1f1f1; }
#searchresults span.category { font-size:11px; margin:5px; display:block; color:#ffffff; }
#searchresults span.category a { color:#ffffff; }
#searchresults span.category a:hover { text-decoration: underline; }
#searchresults span.seperator { padding: 7px; height: 2px; display: block; }
#searchresults span.seperator a { color:#ffffff; }